<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <title>CATALOGUE - ACTION</title>
  <link rel="stylesheet" type="text/css" href="../../stylesheets/styles.css" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">

</head>

<body class="genres">
<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="../../eng.html"><img id="logo" src="../../img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="horror.html"><img id="esp" src="../../img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="horrorcat.html"><img id="cat" src="../../img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="horroreng.html"><img id="eng" src="../../img/eng.jpg" alt="eng"></a>
            </div>
        </div>
    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="#">CONSOLES</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOGAMES</a>
              <ul class="sublista">
                <li><a href="../accio/accioeng.html">Action</a></li>
                <li><a href="../carrera/carreraeng.html">Racing</a></li>
                <li><a href="../deporte/deporteeng.html">Sport</a></li>
                <li><a href="../horror/horroreng.html">Horror</a></li>
                <li><a href="../shooter/shootereng.html">Shoots</a></li>
                <li><a href="../strategy/estrategiaeng.html">Strategy</a></li>
              </ul>
            <li><a href="../../us.html">ABOUT US</a></li>
            <li><a href="#contacto">CONTACT</a></li>
        </ul>
    </nav>
</section>

<section class="container">
  <div class="row" id="row1">
    <a class="box-wrap" href="https://www.amazon.es/Koch-Media-Dying-Light/dp/B00L9VQ7D8/ref=sr_1_5?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=4MSGQJH93PLG&keywords=dying+light+ps4&qid=1559141617&s=gateway&sprefix=DYING+LIGHT%2Caps%2C158&sr=8-5">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51wD9JxyV9L.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Dying Light</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Dead-By-Daylight-Edici%C3%B3n-Especial/dp/B06Y2ZQWTQ/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2YJZADGM0POY1&keywords=dead+by+daylight+ps4&qid=1559141677&s=gateway&sprefix=DEAD+BY+DAYLIGHT%2Caps%2C328&sr=8-19">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51bJ2c25BeL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Dead by Daylight</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Giochi-Console-Entertainment-SP4F06-Friday/dp/B0754PVT78/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1H09KB8CTMSQY&keywords=friday+the+13th+the+game+ps4&qid=1559141775&s=gateway&sprefix=FRIDAY+THE+13TH%3A+THE+GAME%2Caps%2C310&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71E6eUAOXJL._SL1428_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Friday the 13th - The Game</p>
      </article>
    </a>

     <a class="box-wrap" href="hhttps://www.amazon.es/Bethesda-The-Evil-Within-2/dp/B071JYZD8S/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1LV6DT5VV2OWS&keywords=the+evil+within+2+ps4&qid=1559141855&s=gateway&sprefix=THE+EVIL+WITHIN+2%2Caps%2C310&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81yK-gMB9FL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> The Evil Within 2</p>
      </article>
    </a>
       <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Until-Dawn-Hits-Versi%C3%B3n-16/dp/B07JGB5KDM/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1OMHY8IJIMZOK&keywords=until+dawn+ps4&qid=1559141912&s=gateway&sprefix=UNTIL+DAWN%2Caps%2C326&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71Jhmk7vpSL._SL1304_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Until Dawn</p>
      </article>
    </a>

  
  </div>
    <div class="row" id="row2">
    <a class="box-wrap" href="https://www.amazon.es/SEGA-87312-Alien-Isolation-Importaci%C3%B3n/dp/B00HQCQ1RQ/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=SJ3GZ38MLSPJ&keywords=alien+isolation+ps4&qid=1559142046&s=gateway&sprefix=ALIEN%3A+ISOLATION%2Caps%2C330&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81IIuRXbjoL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto">Alien: Isolation</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Avance-E01931-Among-The-Sleep/dp/B01H5MVUVS/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=3M9M9EUDKP6HL&keywords=among+the+sleep+ps4&qid=1559142147&s=gateway&sprefix=AMONG+THE+SLEEP%2Caps%2C185&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51uJ0i8RdcL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Among The Sleep</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Outlast-Trinity-Playstation-4-ML/dp/B06Y6FGT84/ref=sr_1_14?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=21ER2MLPRAHEW&keywords=outlast+2+ps4&qid=1559142235&s=gateway&sprefix=OUTLAST+2%2Caps%2C163&sr=8-14">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/61FqgN4kIwL._SL1000_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Outlast Trinity</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/BANDAI-NAMCO-Entertainment-Iberica-Nightmares/dp/B0765FF4LM/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2CCXUAEXPIGWK&keywords=little+nightmares+ps4&qid=1559142334&s=gateway&sprefix=LITTLE+NIGHTMARES%2Caps%2C173&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81BIPb86yPL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Little Nightmares</p>
      </article>
    </a>
   <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/Capcom-SP4R04-Resident-Evil-Biohazard/dp/B01H22DVMM/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=FBD2V0OV53WM&keywords=resident+evil+7+ps4&qid=1559142376&s=gateway&sprefix=RESIDENT+EVIL+7%2Caps%2C308&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51Brdvq-uWL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Resident Evil 7: Biohazard</p>
      </article>
    </a>
  
  </div>

  <div class="row" id="rowInv">
    <a class="box-wrap" href="https://www.amazon.es/Last-Us-Remastered-PS4/dp/B00JQ8UWZ0/ref=sr_1_16?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2GTMHJ73GY1XA&keywords=the+last+of+us+remastered+ps4&qid=1559142428&s=gateway&sprefix=THE+LAST+OF+US+REMASTERED%2Caps%2C336&sr=8-16">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51Hv11ucpNL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> The Last of Us Remastered</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Sony-CEE-Games-New-9800415/dp/B00QMDVK08/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=4H4KK1RGNHB1&keywords=bloodborne+ps4&qid=1559142489&s=gateway&sprefix=BLOODBORNE%2Caps%2C365&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91ODwTTdvoL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Bloodborne</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Resident-Evil-2-Edici%C3%B3n-Est%C3%A1ndar/dp/B07DM6YN7G/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1NQCWYLKA2RN6&keywords=resident+evil+2+ps4&qid=1559142550&s=gateway&sprefix=RESIDENT+EVIL+2%2Caps%2C372&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81ptux9ho2L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Resident Evil 2</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Bethesda-1005961-The-Evil-Within/dp/B00DD0ADMY/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1513FYFS066KW&keywords=the+evil+within+2+ps4&qid=1559142757&s=gateway&sprefix=The+Evil+Within+2%2Caps%2C303&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91JscVkFdlL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> The Evil Within</p>
      </article>
    </a>  
      <a class="box-wrap" href="https://www.amazon.es/505-Games-Hellblade-Senuas-Sacrifice/dp/B07J4PNNYN/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2C1P9OW1PB759&keywords=hellblade+senuas+sacrifice+ps4&qid=1559142823&s=gateway&sprefix=Hellblade%3A+Senua%E2%80%99s+Sacrifice%2Caps%2C311&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81UfMKqh-YL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Hellblade Senua's Sacrifice</p>
      </article>
    </a>
  </div>

</section>

<footer>
    <div class="container-contacto-footer">
        <h2 class="contacto-footer" id="contacto">CONTACT US</h2>
       <hr class="contacto-footer-separador">
            <div class="logo-footer">
                <img src="../../img/logoGFblanco.png" id="logoblanco">
            </div> 
            <div class="container-p-contacto-footer">
                <ul class="social-media-list" >SOCIAL MEDIA
                        <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"> Facebook</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"> Instagram</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"> Twitter</i></button></li>
                </ul>
              
                <ul class="social-media-list" >Business inquiries  
                        <li><button class="social-media-logo" type="button"><i class="far fa-envelope"> Email - info.gamefuse@gamefuse.es</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"> Linkedin</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"> Yelp</i></button></li>
                </ul>  
            </div>  
    </div>
</footer>
</body>